%define version 0.2.6
%define release 1
%define name ipasserelle-repo


Summary: RPM repositories configuration for the iPasserelle
Name: %{name}
Version: %{version}
Release: %{release}%{?dist}
License: GPL
Group: Networking/Daemons
Source: %{name}-%{version}.tar.gz

BuildRoot: /var/tmp/%{name}-%{version}-%{release}-buildroot
BuildArchitectures: noarch
BuildRequires: e-smith-devtools

Requires: yum-priorities

%description
This package contains the needed DB fragment to
configure various repositories used by the iPasserelle.

%prep
%setup -q -n %{name}-%{version}

%build

%install
/bin/rm -rf $RPM_BUILD_ROOT
(cd root   ; /usr/bin/find . -depth -print | /bin/cpio -dump $RPM_BUILD_ROOT)
/bin/rm -f %{name}-%{version}-filelist
/sbin/e-smith/genfilelist $RPM_BUILD_ROOT \
  > %{name}-%{version}-filelist

%files -f %{name}-%{version}-filelist
%defattr(-,root,root)

%clean
rm -rf $RPM_BUILD_ROOT

%post

%preun

%changelog
* Fri Jun 14 2013 Daniel Berteaud <daniel@firewall-services.com> 0.2.6-1
- Re-enable sme7contribs, a few ones are not yet in smecontribs

* Mon Jun 3 2013 Daniel Berteaud <daniel@firewall-services.com> 0.2.5-1
- Remove sme7contribs as its now inaccessible, and use smecontribs instead
- Exclude perl-rrdtool from smecontribs

* Thu Feb 21 2013 Daniel Berteaud <daniel@firewall-services.com> 0.2.4-1
- Exclude hylafax+ from EPEL

* Fri Nov 23 2012 Daniel Berteaud <daniel@firewall-services.com> 0.2.3-1
- Remove amberdms repo, not really used

* Tue Sep 4 2012 Daniel Berteaud <daniel@firewall-services.com> 0.2.2-1
- Add amberdms repo

* Wed Jul 4 2012 Daniel Berteaud <daniel@firewall-services.com> 0.2.1-1
- x86_64 compat

* Wed Jul 4 2012 Daniel Berteaud <daniel@firewall-services.com> 0.2.0-1
- Migrate to GIT

* Tue Feb 14 2012 Daniel Berteaud <daniel@firewall-services.com> 0.1-8
- Rise atrpms-testing priority
- Only include dovecot and dependencies from atrpms-testing

* Wed Nov 02 2011 Daniel Berteaud <daniel@firewall-services.com> 0.1-7
- Remove now unused nethsme repo
- Add remi repo (but disabled)
- Exclude squidguard from rpmforge

* Wed Oct 19 2011 Daniel Berteaud <daniel@firewall-services.com> 0.1-6
- Rise testing repo priority

* Fri Oct 14 2011 Daniel Berteaud <daniel@firewall-services.com> 0.1-5
- Add atrpms-testing and sme7contribs-testing

* Tue May 10 2011 Daniel Berteaud <daniel@firewall-services.com> 0.1-4
- exclude fuse-encfs and rlog from epel repo

* Thu Mar 31 2011 Daniel Berteaud <daniel@firewall-services.com> 0.1-3
- Rise priority of fws-testing and ipasserelle-testing repo

* Thu Mar 31 2011 Daniel Berteaud <daniel@firewall-services.com> 0.1-2
- Rise the priority of smeupdates-testing
- Enable sme7contribs repo

* Thu Jan 20 2011 Daniel Berteaud <daniel@firewall-services.com> 0.1-1
- initial release

